View Issue Details

IDProjectCategoryView StatusLast Update
0032021LazarusLCLpublic2017-06-28 16:01
ReporterGabor Boros Assigned ToOndrej Pokorny  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.8RC2 
Summary0032021: DBGrid - Default width of columns
DescriptionI switched from revision 54808 to 55332 and the default width of columns is differ. See the attached pictures and example project.
TagsNo tags attached.
Fixed in Revision55381
LazTarget-
Widgetset
Attached Files

Activities

Gabor Boros

2017-06-15 14:39

reporter  

Gabor Boros

2017-06-15 14:39

reporter  

Gabor Boros

2017-06-15 14:40

reporter  

Gabor Boros

2017-06-28 16:01

reporter   ~0101377

Tested and works with fixes_1_8 55408. Thank you!

Issue History

Date Modified Username Field Change
2017-06-15 14:39 Gabor Boros New Issue
2017-06-15 14:39 Gabor Boros File Added: DBGrid_defaultcolumnwidths_54880.png
2017-06-15 14:39 Gabor Boros File Added: DBGrid_defaultcolumnwidths_55332.png
2017-06-15 14:40 Gabor Boros File Added: DBGrid_defaultcolumnwidth.tar.gz
2017-06-15 14:49 Ondrej Pokorny Assigned To => Ondrej Pokorny
2017-06-15 14:49 Ondrej Pokorny Status new => assigned
2017-06-20 14:11 Ondrej Pokorny Fixed in Revision => 55381
2017-06-20 14:11 Ondrej Pokorny LazTarget => -
2017-06-20 14:11 Ondrej Pokorny Status assigned => resolved
2017-06-20 14:11 Ondrej Pokorny Resolution open => fixed
2017-06-28 16:01 Gabor Boros Note Added: 0101377
2017-06-28 16:01 Gabor Boros Status resolved => closed